pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Static methods for attributes. System.Object
- Method
  Pango.Attribute `` `` `` Create a new foreground color attribute. the red value (ranging from 0 to 65535) the green value the blue value a
- Method
  Pango.Attribute `` Create a new font family attribute. the family or comma separated list of families a
- Method
  Pango.AttrType `` Allocate a new attribute type ID. an identifier for the type. (Currently unused.) the new type ID.
- Method
  Pango.Attribute `` Create a new font strike-through attribute. if the text should be struck-through. a
- Method
  Pango.Attribute `` Create a new font variant attribute (normal or small caps) the a
- Method
  Pango.Attribute `` Create a new font stretch attribute a a
- Method
  Pango.Attribute `` Create a new font slant style attribute. the slant a
- Method
  Pango.Attribute `` Create a new font weight attribute. a a
- Method
  Pango.Attribute `` Create a new underline-style object. the underline style. a
- Method
  Pango.Attribute `` Create a new font-size attribute. the font size, in ths of a point. a
- Method
  Pango.Attribute `` `` `` Create a new background color attribute. the red value (ranging from 0 to 65535) the green value the blue value a
- Method
  Pango.Attribute `` Create a new baseline displacement attribute. the amount that the text should be displaced vertically, in 10'000ths of an em. Positive values displace the text upwards. a
- Method
  Pango.Attribute `` Create a new font size scale attribute. factor to scale the font a The base font for the affected text will have its size multiplied by .
- Constructor
  Default constructor
  a
- Method
  Pango.Attribute `` To be added a a To be added